<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.guards/1">
    <module_version install_time="1416338686011" last="true" origin="installer" specification_version="1.26.1">
        <file crc="591587818" name="config/Modules/org-netbeans-modules-editor-guards.xml"/>
        <file crc="2041561357" name="modules/locale/org-netbeans-modules-editor-guards_ja.jar"/>
        <file crc="3670169383" name="modules/locale/org-netbeans-modules-editor-guards_pt_BR.jar"/>
        <file crc="3005483665" name="modules/locale/org-netbeans-modules-editor-guards_ru.jar"/>
        <file crc="9740852" name="modules/locale/org-netbeans-modules-editor-guards_zh_CN.jar"/>
        <file crc="3623376796" name="modules/org-netbeans-modules-editor-guards.jar"/>
    </module_version>
</module>
